MediaWiki:Common.css: различия между версиями

Материал из BibleWiki
imported>IrisAdmin
Нет описания правки
imported>IrisAdmin
Нет описания правки
Строка 5: Строка 5:
#ca-viewsource { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-talk { display: none !important; }
#ca-talk { display: none !important; }


<!-- No [view source] tab for users who can not edit -->
<!-- No [view source] tab for users who can not edit -->
<?php global $wgUser; if( !$wgUser->isAllowed('edit') ) { ?>
<?php global $wgUser; if( !$wgUser->isAllowed('edit') )  
       <style type="text/css">
{ ?>
        
#ca-history { display: none !important; }
#ca-history { display: none !important; }
       </style>
        
    <?php } ?>
 
<!-- No [view source] tab for anonymous users -->
<?php global $wgUser; if( $wgUser->isAnon() ) { ?>
      <style type="text/css">
        #ca-viewsource { display: none !important; }
      </style>
     <?php } ?>
     <?php } ?>

Версия от 20:17, 7 января 2015

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* remove Toolbox */
#p-tb { display:none !important; }
#ca-watch { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-talk { display: none !important; }

<!-- No [view source] tab for users who can not edit -->
<?php global $wgUser; if( !$wgUser->isAllowed('edit') ) 
{ ?>
      
#ca-history { display: none !important; }
      
    <?php } ?>